/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
body{ margin:0; padding:0;color:#333333;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
img{ border: none}
ul li{ list-style:none; margin:0; padding:0;}
a img{ border:0}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 
a{ text-decoration:none; color:#333;}
a:hover{ color:#02A5E5;}
.w1200{ width:1200px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}

.top{ width:100%; height:35px; background:#02A5E5; line-height:35px; color:#fff; font-size:12px;}
.top_r a{ color:#fff;}
.top_r a:hover{ text-decoration:underline;}
.head{box-shadow: 0px 5px 5px rgba(0,0,0,.13); overflow:hidden;padding-bottom:30px; padding-top:10px; position:relative; z-index:99;}
.banner{position:relative; z-index:11;}
.logo{ margin-top:20px;}
.nav{ margin-left:30px; margin-top:30px;}
.nav ul li{ float:left; margin-left:14px; margin-right:14px}
.nav ul li a{line-height:45px; display:block; font-size:16px; text-transform:uppercase;}
.nav ul li a:hover{ border-bottom:2px solid #02A5E5;}
.search{ margin-top:40px;}
.search01{ width:180px; height:30px; background:#f7f7f7;border-radius:30px; margin-left:20px; border:none; outline:none; padding-left:20px; color:#6c6b6b; font-size:12px; float: left;}
.submit{ float: right; width:30px; height:30px; background: url(../images/sousuo.png) #02A5E5;border-radius:50px;outline:none; margin-left:-30px;}
.en a{width:30px; height:30px; display: block; background:#02A5E5; color:#fff; line-height:30px; text-align: center;border-radius:50px; margin-top:40px; font-size:13px; text-transform:uppercase;-webkit-transition: all 0.5s ease-in-out;}
.en a:hover{ background:#779bcc;}
.tit_en{ width:380px; background:url(../images/en_bg.png) no-repeat 0px 8px; height:20px; margin:0 auto; text-transform:uppercase; color:#757575; font-size:20px; text-align:center; margin-top:10px;}
.scrollable{ margin-top:20px;}
.cp_more a{ width:180px; height:40px; border:1px solid #02A5E5; display:block; margin:0 auto; line-height:40px; color:#02A5E5; font-size:14px; margin-top:40px;}
.cp_more a:hover{ background:#02A5E5; color:#fff;}
.cp_more{padding-bottom:50px;}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.code A:hover{ color:#FFFFFF;}
.about_l{ width:500px; }
.about_tit{ color:#fff; font-size:30px; font-weight:bold; text-align:center; margin-top:100px; text-transform:uppercase;}
.about_en{width:380px; background:url(../images/about_bg.png) no-repeat 0px 8px; height:20px; margin:0 auto; text-transform:uppercase; color:#fff; font-size:20px; text-align:center; margin-top:10px;}
.about_txt{ margin-top:20px;}
.about_txt p{ color:#fff; font-size:14px; line-height:36px;}
.about_more{ margin-top:20px;}
.about_more a{ width:150px; height:40px; display:block; border:1px solid #fff; margin:0 auto; color:#fff; line-height:40px; text-align:center; font-size:12px;}
.about_r{ width:680px; border:5px solid #eeeeee; background:#fff; margin-top:150px; height:350px;}
.news{ width:100%; height:693px; background:url(../images/news_bg.jpg); border-top:8px solid #bad3e9; margin-top:-4px; overflow:hidden}
.news_jj{ font-size:14px; text-align:center; margin-top:30px;}
.news_con{ margin-top:40px;;}
.news_con ul li{ width:360px; float: left; margin-left:20px; margin-right:20px;}
.news_tu{ border:1px solid #e5e5e5; width:358px; height:223px; overflow:hidden;}
.news_con ul li a .news_tit{ font-size:16px; color:#333; margin-top:15px; display:block;}
.news_con ul li a:hover .news_tit{color:#02A5E5;}
.date{ font-size:12px;color:#02A5E5; margin-top:8px;}
.news_con ul li a .news_conjj{ color:#6c6c6c; font-size:13px; display:block; margin-top:5px; line-height:20px;}
.news_con ul li a .news_img{transition: transform 1s ease 0s; transform: scale(1);}
.news_con ul li a:hover .news_img{transition: transform 1s ease 0s;transform: scale(1.1);}
.news_more a{ width:180px; height:40px; border:1px solid #02A5E5; display:block; margin:0 auto; line-height:40px; color:#02A5E5; font-size:14px; margin-top:40px; text-align:center; margin-bottom:50px;}
.news_more a:hover{ background:#02A5E5; color:#fff;}
.news_more{padding-bottom:50px;}
.hezuo{background:url(../images/hezuo_bg.jpg);width:100%; height:100%;background-position:center center;}
.hz_tit{ color:#FFFFFF; font-size:30px; font-weight:bold; text-align:center; padding-top:50px;}
.about_en{width:380px; background:url(../images/about_bg.png) no-repeat 0px 8px; height:20px; margin:0 auto; text-transform:uppercase; color:#fff; font-size:20px; text-align:center; margin-top:10px;}
.hz_jj{ width:660px; margin:0 auto; text-align:center; color:#FFFFFF; margin-top:20px; line-height:32px; font-size:14px;}
.hezuo_bg{ width:180px; height:120px; background: url(../images/hz_bgbg.png);}
.hz_gd{ margin-top:50px;}
.foot{ width:100%; background:#f3f3f3; border-top:6px solid #02A5E5; overflow:hidden;}
.foot_l{ width:220px; height:300px; background:#e0e0e0; text-align:center;}
.foot_l img{ margin-top:30px;}
.foot_navcon{ width:925px; border-bottom:1px solid #dcdcdc; height:60px; margin-top:60px; text-transform:uppercase;}
.foot_navcon ul li{ float: left; width:135px; text-align: center;}
.foot_navcon ul li.sx{ width:1px; height:16px; background:#a4a4a4; float: left; margin-left:10px; margin-right:10px;}
.foot_lx{width:925px; }
.foot_lx ul li{ font-size:14px; float: left; margin-left:60px; margin-top:25px}
.foot_lx ul li span{ margin-right:10px; position:relative;top:10px;}
.banquan{ width:100%; background:#1b1b1b; height:40px; line-height:40px; color:#FFFFFF; font-size:12px;}
.bq_r a{ color:#FFFFFF;}
.bq_r a:hover{ text-decoration:underline;}

.product{background:url(../images/bp.jpg);width:100%; height:100%;background-position:center center;  overflow:hidden;}
.pro_tit{ padding-top:50px;}
.rollBox{width:1200px;margin:0 auto;line-height:30px; margin-top:20px;}
.rollBox .Cont{width:1200px;overflow:hidden;margin:0 auto; float:left; margin-top:20px;}
.rollBox .ScrCont{width:10000000px;height:280px;}
.rollBox .Cont .pic{width:275px;float:left;text-align:center;height:280px;box-sizing: border-box; background:#fff; margin-right:32px;}
.pic{width:275px;height:280px; }
.pic a{width:275px;height:280px; border:1px solid #dcdcdc; display:block;-webkit-transition: all 0.5s ease-in-out;overflow:hidden;}
.pic a:hover{ border:1px solid #02A5E5;box-shadow: 0px 0px 5px #7a7a7a;}
.pic a .pic_tit{ width:275px; height:60px; background:#e1e1e1; display:block; line-height:60px; margin-top:1px; font-size:16px;-webkit-transition: all 0.5s ease-in-out;}
.pic a:hover .pic_tit{ background:#02A5E5; color:#FFFFFF;}
.pic_img img{width:220px; height:200px;overflow:hidden;}
.pic a .pic_img{  transition: transform 1s ease 0s;transform: scale(1);width:265px; height:219px; display:block; }
.pic a:hover .pic_img{transition: transform 1s ease 0s;transform: scale(1.1);width:265px; height:219px; display:block;}

.rollBox .Cont .pic .pic_b{width:230px;height:294px;margin:0 auto;text-align:center; background: url(../images/cp_bg.png); margin-top:30px;}
.rollBox #List1,.rollBox #List2{float:left;}
.pro_con{ padding-top:20px;}

.fy_banner{ background:url(../images/fy_banner01.jpg) no-repeat;background-position:center center; width:100%; height:350px;}
.fy_banner02{ background:url(../images/fy_banner02.jpg) no-repeat;background-position:center center; width:100%; height:350px;}
.fy_banner03{ background:url(../images/fy_banner03.jpg) no-repeat;background-position:center center; width:100%; height:350px;}
.fy_banner04{ background:url(../images/fy_banner04.jpg) no-repeat;background-position:center center; width:100%; height:350px;}
.fy_banner05{ background:url(../images/fy_banner05.jpg) no-repeat;background-position:center center; width:100%; height:350px;}
.fy_main{ margin-top:30px; margin-bottom:60px; overflow:hidden;}
.fy_l{min-height: 200px;width: 260px;background: url(../images/ejlm.jpg) no-repeat 250px bottom;margin-right: 25px;}
.left_tit{line-height:130px; margin-bottom: 15px;background: url(../images/ab1.png) no-repeat left top;height: 80px; font-size:21px; color:#02A5E5; font-weight:600; text-transform:uppercase;}
.left_tit01{line-height:130px; margin-bottom: 15px;background: url(../images/ab2.png) no-repeat left top;height: 80px; font-size:21px; color:#02A5E5; font-weight:600;}
.left_tit02{line-height:130px; margin-bottom: 15px;background: url(../images/ab3.png) no-repeat left top;height: 80px; font-size:21px; color:#02A5E5; font-weight:600;}
.left_tit03{line-height:130px; margin-bottom: 15px;background: url(../images/ab4.png) no-repeat left top;height: 80px; font-size:21px; color:#02A5E5; font-weight:600;}
.left_tit04{line-height:130px; margin-bottom: 15px;background: url(../images/ab5.png) no-repeat left top;height: 80px; font-size:21px; color:#02A5E5; font-weight:600;}
.left_nav ul li{display: inline;}
.left_nav ul li a.current {line-height: 40px;margin: 2px 0px;background: url(../images/hover.png) no-repeat 0px 50%;height: 40px;color: #fff;font-size: 14px;}
.left_nav ul li a {line-height: 40px; margin: 2px 0px;display: block;background: url(../images/hover1.png) no-repeat 0px 50%;height: 40px;font-size: 14px;text-decoration: none;padding-left: 30px;}
.left_nav ul li span{ display:block; overflow:hidden; width:200px; height:40px;}
.left_nav ul li a:hover{line-height: 40px;margin: 2px 0px;background: url(../images/hover.png) no-repeat 0px 50%;height: 40px;color: #fff;font-size: 14px;}
.ab-title { width: 240px; background: url(../images/nylxwmbjx.png) no-repeat left bottom;float: left;height: 50px;}
.ab-title LI {text-align: left;line-height: 50px;color: #02A5E5;font-size: 18px;font-weight: normal;}
.ab-concent { width: 240px; overflow: hidden;}
.ab-concent ul li {line-height: 20px;clear: both; overflow: hidden;padding-top: 15px;}
.ab-concent UL LI * {float: left;font-size: 14px;}
.fy_r{ width:885px;}
.dqwz{padding-left: 30px;width: 885px;margin-bottom: 10px;background: url(../images/mbxbj.png) no-repeat left bottom;;height: 40px;}
.wz_con div{text-align: left; line-height: 38px;width: 100%; float: left;font-size: 12px;}
.about_con p{ text-indent:2em; line-height:36px;}

.page_soul{height:80px;margin:45px 0;background:url(../img/sprite.png) 170px -500px no-repeat}
.page_header h1{height:45px;line-height:45px;font-size:18px}
.page_content{margin-bottom:25px}
.page_content .cont_img,.page_content .cont_img img{width:400px;height:500px}
.page_content .cont_txt{width:485px;background:#e7e7e7;}
.page_content .cont_txt .con-text-wrap{padding:38px 22px 0px 38px}
.page_content .cont_txt .txt-tit{height:30px;font-size:16px;color:#02A5E5; text-align:center;}
.page_content .cont_txt .txt-tit-en{height:24px;color:#02A5E5;text-align:center;}
.page_content .cont_txt .line{height:0;margin:15px 0;border-top:1px dashed #555}
.page_content .cont_txt .con-text-main{height:362px;overflow-y:auto; line-height:36px;}
.page_content .cont_txt .con-text-bottom{height:15px}



.feedback{ padding-top:30px;}
.feedback-form {
  width: 96%;
  text-align: justify;
  margin:0 auto;
}
.feedback-form .form-row {
  display: inline-block;
  width: 49%;
  text-align: left;
}
.feedback-form .form-row-full {
  width: 100%;
}
.feedback-form input {
  height: 32px;
}
.feedback-form input[readonly] {
  color: #666;
}
.form-row01{ width:150px; margin:10px auto;}
.feedback-form input,
.feedback-form textarea {
  line-height: 2;
  display: block;
  width: 100%;
  margin: 8px 0;
  padding-left: 6px;
  -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  border: 1px solid #e5e5e5;
  outline: none;
}
.feedback-form input:focus,
.feedback-form textarea:focus {
  border-color: #02A5E5;
  outline: none;
}
.feedback-form input:hover,
.feedback-form textarea:hover {
  border-color: #02A5E5;
  outline: none;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(39, 97, 174, 0.3);
}
.feedback-form textarea {
  height: 160px;
  max-height: 250px;
  resize: vertical;
}
.feedback-form .submit {
  font-size: 16px;
  display: inline-block;
  padding: 6px 30px;
  cursor: pointer;
  text-align: center;
  color: #fff;
  border: none;
  background: rgba(207, 0, 2, 0.9);
}
.feedback-form .submit:hover {
  text-decoration: none;
  background: #e73133;
}
.feedback-form .submit.disabled {
  opacity: .8;
}

.cate-title .icon-product {
    background-position: -50px 0;
}


.cate-tree .level-1 > li.more::after {
  background-position: -12px 0;
}

.cate-tree .level-1 > li.more:hover::after {
  background-position: -72px 0;
}

.cate-tree .level-1 > li.more.active::after {
  background-position: -84px 0;
}


.ueditor a{ color:#555555;}
.ueditor a:hover{ color:#0072C4;}

.lx_bt{ font-size:18px; text-align:center; font-weight:bold; margin-top:10px;}
.lxwm_con{ margin-top:2%;}
.lxwm_con ul li{ float: left; width:43%; background:#efefef; line-height:45px; margin-left:2%; margin-right:2%; margin-top:2%; padding-left:3%;border-radius:25px;}

.data{ margin-top:30px;}
.data li {
overflow:hidden;
	padding-bottom: 20px;
	border-bottom:1px solid #dddddd;
	padding-top:20px;
}
.data li.odd {
	background: none;
}
.data_pic {
	display: block;
	float: left;
	width: 201px;
	position: relative;
}
.data_pic img {
	width: 201px;
	height: 136px;
	margin-top:5px; margin-left:5px;
}

.data_info {
	overflow: hidden;
	position: relative;
	padding: 20px 30px 0 30px;
}
.data_info h5 {
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	padding-right: 130px;
}
.data_info h5:before {
	position: absolute;
	bottom: 5px;
	left: 0;
	z-index: 0;
	content: "";
	width: 43px;
	height: 7px;
	background: #c7c7c7;
}
.data_info h5 a {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	color: #343434;
	position: relative;
	line-height: 32px;
	height: 40px;

	margin-bottom: 5px;
}
.data_info h5 a:before {
	position: absolute;
	bottom:0;
	left: 26px;
	z-index: 0;
	content: "";
	width: 0;
	height: 7px;
	background: #F39800;
	-moz-transition: width 300ms ease-in-out, left 300ms ease-in-out;
	-o-transition: width 300ms ease-in-out, left 300ms ease-in-out;
	-webkit-transition: width 300ms ease-in-out, left 300ms ease-in-out;
	transition: width 300ms ease-in-out, left 300ms ease-in-out;
}
.data li:hover .data_info h5 a {
	color:#F39800;
}
.data li:hover .data_info h5 a:before {
	left: 0;
	width: 43px;
}
.data_des {
	line-height: 26px;
	max-height: 50px;
	font-size: 13px;
	margin-top:-10px;
}
.data_des a{ color:#7e7e7e;}

.data_date {
	position: absolute;
	top: 40px;
	right: 30px;
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.data li:hover .data_date {
	color: #3b3b3b;
}

.pagelist{ text-align:center;display: inline-block;*display: inline;*zoom: 1;}
.pagelist ul li{ float: left; line-height:28px;margin-right:3px;margin-left:3px;}
.pagelist ul li a{border-radius: 5px; border:1px solid #a1a1a1;  display:block; padding:0px 15px 0px 15px;}
.pagelist ul li a:hover{border:1px solid #F39800; color:#F39800;}
